LinuxQuestions.org
Go Job Hunting at the LQ Job Marketplace
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Software
User Name
Password
Linux - Software This forum is for Software issues.
Having a problem installing a new program? Want to know which application is best for the job? Post your question in this forum.

Notices

Reply
 
Search this Thread
Old 07-20-2005, 01:29 AM   #1
toolapc22
LQ Newbie
 
Registered: Apr 2005
Distribution: fedora core 3
Posts: 19

Rep: Reputation: 0
Thumbs down mplayer dependencies


Ok so im trying install mplayer i got all the dependencies it needs but it still says it needs libgif.so.4. When i try to install it im told that a newer version is already installed. i went to uninstall the package and when i did it tells me "error: Failed dependencies:
libungif.so.4 is needed by (installed) imlib-1.9.13-23.i386". So i thought ok ill uninstall that package and reinstall it but when i do i get this "error: Failed dependencies:
libgdk_imlib.so.1 is needed by (installed) gnome-libs-1.4.1.2.90-44.1.i386
libgdk_imlib.so.1 is needed by (installed) gtk-engines-0.12-5.i386
libgdk_imlib.so.1 is needed by (installed) fvwm-2.4.19-1.i386
imlib is needed by (installed) gnome-libs-1.4.1.2.90-44.1.i386" Ok well if i keep unistalling all these dependencies my os will not work right. Im still kinda a linux noob so im sorry if i seem stupid on this but im not sure why mplayer doesnt see the newer version of the dependency package there. Can anyone help with this!!! PLEASE!!!!!


Thanx
 
Old 07-20-2005, 01:47 AM   #2
toolapc22
LQ Newbie
 
Registered: Apr 2005
Distribution: fedora core 3
Posts: 19

Original Poster
Rep: Reputation: 0
thanx for any one that could have helped but i got it installed. good to go
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off


Similar Threads
Thread Thread Starter Forum Replies Last Post
Mplayer dependencies not installable... justin_p Debian 7 12-05-2005 03:43 PM
Failed dependencies installing MPlayer qwerty Linux - Software 7 10-24-2005 04:10 PM
mplayer dependencies thick_guy_9 Slackware 5 03-09-2005 07:42 PM
dependencies with mplayer... cyanide_2 Linux - Newbie 5 02-02-2005 02:07 AM
mplayer dependencies intruptz Linux - Newbie 3 08-29-2003 07:45 PM


All times are GMT -5. The time now is 08:22 AM.

Main Menu
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
identi.ca: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration